/* CSS Document */
  @font-face {
    font-family: Verdana;
    font-style:  normal;
    font-weight: normal;
}
body {
	font-family: Verdana;
	color: #000000; 
	font-size:10pt;
}
h1{ 
	font-family: Times New Roman;  
/*	color: #B4B4B4;*/
	color: #000000;
	font-style:italic;
	font-size:14pt
}
table{ 
	font-family: Verdana;  
	color: #000000;
	font-size:10pt
}

a:link {
	color: #800000;
	font-size:10pt;
	text-decoration: none 
}
a:visited {
	color: #800000;
	font-size:10pt;
	text-decoration: none 
}
a:hover {
	color: #D18080;
	font-size:10pt;
	text-decoration: none 

}
a:active {
	color: #D18080;
	font-size:10pt;
	text-decoration: none 
}
.link {
	color: #800000;
	font-size:10pt;
	text-decoration: none 
}
.aktiv {
	color: #D18080;
	font-size:10pt;
	text-decoration: none 
}

.bold{
	font-weight: bold;
}